{
  "packInfo": {
    "title": "Ai senhor agente",
    "iconFilename": "_icon.png",
    "fillerImageFilename": "_pack_filler_image.png",
    "authors": [
      "kadwater"
    ],
    "readme": "Mod de dobragem feito por kadwater\n\nOs vídeos possuem marca d’água para evitar que sites externos reutilizem o conteúdo sem créditos.\n\nOs créditos originais pertencem aos vídeos que foram modificados.",
    "preselectedDubCharacters": [
      "Benson",
      "Mordecai",
      "Homem atirado"
    ],
    "disableDubTimestamps": false,
    "excludeDraftJson": false,
    "excludeVideo": false,
    "hasCustomIcon": true
  },
  "characters": [
    {
      "id": "char_1787282853008",
      "name": "Benson",
      "avatarFilename": "benson_avatar.png",
      "avatarUrl": "https://api.dicebear.com/10.x/glyphs/svg?seed=Benson&backgroundColor=ef4444",
      "color": "#ef4444",
      "autoScreenshot": true
    },
    {
      "id": "char_1787282860776",
      "name": "Mordecai",
      "avatarFilename": "mordecai_avatar.png",
      "avatarUrl": "https://api.dicebear.com/10.x/glyphs/svg?seed=Mordecai&backgroundColor=3b82f6",
      "color": "#3b82f6",
      "autoScreenshot": true
    },
    {
      "id": "char_1787282951640",
      "name": "Homem atirado",
      "avatarFilename": "homem_atirado_avatar.png",
      "avatarUrl": "https://api.dicebear.com/10.x/glyphs/svg?seed=Homem%20atirado&backgroundColor=22c55e",
      "color": "#22c55e",
      "autoScreenshot": true
    }
  ],
  "clips": [
    {
      "id": "clip_1787282988613",
      "filename": "01_benson",
      "startTime": 0,
      "endTime": 1.353,
      "dubTimestamps": [
        0
      ],
      "dubCharacters": [
        "Benson"
      ],
      "caption": "ela já ta ganzada mano",
      "imageFilename": "benson_frame_1.png",
      "imageUrl": "data:image/png;base64,[encoded data, 85048 characters]",
      "volume": 1,
      "capturedAtTime": 0
    },
    {
      "id": "clip_1787283072993",
      "filename": "01_mordecai",
      "startTime": 1.353,
      "endTime": 2.641,
      "dubTimestamps": [
        1.353
      ],
      "dubCharacters": [
        "Mordecai"
      ],
      "caption": "calma calma não te preocupes mano",
      "imageFilename": "mordecai_frame_1.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1300460 characters]",
      "volume": 1,
      "capturedAtTime": 1.353
    },
    {
      "id": "clip_1787283094977",
      "filename": "01_homem_atirado",
      "startTime": 2.641,
      "endTime": 4.95,
      "dubTimestamps": [
        2.641
      ],
      "dubCharacters": [
        "Homem atirado"
      ],
      "caption": "olá senhor agente, quer me revistar",
      "imageFilename": "homem_atirado_frame_1.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1472688 characters]",
      "volume": 1,
      "capturedAtTime": 2.641
    },
    {
      "id": "clip_1787283246380",
      "filename": "02_homem_atirado",
      "startTime": 5.252,
      "endTime": 6.563,
      "dubTimestamps": [
        5.252
      ],
      "dubCharacters": [
        "Homem atirado"
      ],
      "caption": "pare senhor agente",
      "imageFilename": "homem_atirado_frame_2.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1116072 characters]",
      "volume": 1,
      "capturedAtTime": 5.252
    },
    {
      "id": "clip_1787283328745",
      "filename": "02_benson",
      "startTime": 7.825,
      "endTime": 8.896,
      "dubTimestamps": [
        7.825
      ],
      "dubCharacters": [
        "Benson"
      ],
      "caption": "só bazou mano",
      "imageFilename": "benson_frame_2.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1299524 characters]",
      "volume": 1,
      "capturedAtTime": 7.825
    }
  ]
}